
/* "Compose the selected files' tag value according to a specified pattern." */
"cqd-bV-6q9.title" = "Composez la valeur d'un tag en fonction d'un modèle donné.
Un modèle peut comporter du texte et des métadonnées.";

/* "Enter Text or a Pattern" */
"HQY-Bl-qk5.placeholderString" = "Entrez un modèle";

/* "No Files Selected" */
"MYL-Fp-tuo.ibShadowedNoSelectionPlaceholder" = "Aucun fichier sélectionné";

/* Cancel */
"S7k-er-9oa.title" = "Annuler";

/* Tag: */
"gjM-4v-Ibd.title" = "Composer:";

/* Value: */
"yDn-H0-aUP.title" = "Valeur:";

/* Example: */
"kkw-v0-O44.title" = "Exemple:";

/* Compose */
"lNV-dK-b2D.title" = "Composer";
